Jump to content

Pls add chunkminer


Recommended Posts

3 minutes ago, Jankis said:

Pls add chunkminer

Hello! It appears you're looking to suggest a plugin, potentially this one.

If that's the case you can suggest plugins in the plugins suggestions section of the forums.

It should be noted though, that ChunkMiner is only compatible up to 1.15.2 according to the Spigot page and therefore would likely not work on Minehut.

 

Hope this helps. 😄

Catch me most frequently in the #skript, and #community-help channels on the Minehut Discord 😄

Discord: Brim#0768

image.png.3ed1ac724c8456ea7c97cd1e70caed42.png

 

 

 

Link to post
Share on other sites

Moved to Plugins

Brim's said it all. Be sure to confirm what plugin you want by attaching the link and make sure it supports 1.16.5

Joined on January 17th 2016

VIP since April 5 2017 - August 1st 2019

JrMod since August 1st

Mod since October 1st

SrMod since November 2nd - 2/7/21

Patron since February 8 - 3/7/21

Mod since March 8 2021

 

    [IMG]    button.png?t=Appeal&f=Calibri-Bold&ts=26&tc=fff&tshs=1&tshc=000&hp=20&vp=8&c=10&bgt=gradient&bgc=1d0dea&ebgc=1a0855&be=1 button.png?t=Rules&f=Calibri-Bold&ts=26&tc=fff&tshs=1&tshc=000&hp=20&vp=8&c=10&bgt=gradient&bgc=1d0dea&ebgc=1a0855&be=1  

If I helped or entertained you at all today, please react with a heart.

Link to post
Share on other sites

Merged with your other thread.

Joined on January 17th 2016

VIP since April 5 2017 - August 1st 2019

JrMod since August 1st

Mod since October 1st

SrMod since November 2nd - 2/7/21

Patron since February 8 - 3/7/21

Mod since March 8 2021

 

    [IMG]    button.png?t=Appeal&f=Calibri-Bold&ts=26&tc=fff&tshs=1&tshc=000&hp=20&vp=8&c=10&bgt=gradient&bgc=1d0dea&ebgc=1a0855&be=1 button.png?t=Rules&f=Calibri-Bold&ts=26&tc=fff&tshs=1&tshc=000&hp=20&vp=8&c=10&bgt=gradient&bgc=1d0dea&ebgc=1a0855&be=1  

If I helped or entertained you at all today, please react with a heart.

Link to post
Share on other sites
  • Administrator

The plugin @Brim linked only supports up to Minecraft 1.15.2, but Minehut uses 1.16.5, so it would not be compatible.

 

@Jankis Please provide a link to the plugin you meant to suggest if it isn't the one Brim linked.

  • Like 1
Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×
×
  • Create New...